.TH wxFindReplaceDialog 3 "wx  0.98.3" "Ericsson AB" "ERLANG MODULE DEFINITION"
.SH MODULE
wxFindReplaceDialog \- See external documentation: wxFindReplaceDialog\&.
.SH DESCRIPTION
.LP
See external documentation: wxFindReplaceDialog <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxfindreplacedialog\&.html>\&. 
.LP
This class is derived (and can use functions) from: 
.br
wxDialog 
.br
wxTopLevelWindow 
.br
wxWindow 
.br
wxEvtHandler 

.SH DATA TYPES
.RS 2
.TP 4
.B
\fIwxFindReplaceDialog()\fR:

.RS 4
.LP
An object reference, The representation is internal and can be changed without notice\&. It can\&'t be used for comparsion stored on disc or distributed for use on other nodes\&.
.LP

.RE
.RE
.SH EXPORTS
.LP
.B
new() -> wxFindReplaceDialog()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxfindreplacedialog\&.html#wxfindreplacedialogwxfindreplacedialog>\&.
.RE
.LP
.B
new(Parent::wxWindow() (see module wxWindow), Data::wxFindReplaceData() (see module wxFindReplaceData), Title::string()) -> wxFindReplaceDialog()
.br
.RS
.LP
Equivalent to new(Parent, Data, Title, [])\&.
.RE
.LP
.B
new(Parent::wxWindow() (see module wxWindow), Data::wxFindReplaceData() (see module wxFindReplaceData), Title::string(), Options::[Option]) -> wxFindReplaceDialog()
.br
.RS
.TP
Types
Option = {style, integer()}
.br
.RE
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxfindreplacedialog\&.html#wxfindreplacedialogwxfindreplacedialog>\&.
.RE
.LP
.B
create(This::wxFindReplaceDialog(), Parent::wxWindow() (see module wxWindow), Data::wxFindReplaceData() (see module wxFindReplaceData), Title::string()) -> bool()
.br
.RS
.LP
Equivalent to create(This, Parent, Data, Title, [])\&.
.RE
.LP
.B
create(This::wxFindReplaceDialog(), Parent::wxWindow() (see module wxWindow), Data::wxFindReplaceData() (see module wxFindReplaceData), Title::string(), Options::[Option]) -> bool()
.br
.RS
.TP
Types
Option = {style, integer()}
.br
.RE
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxfindreplacedialog\&.html#wxfindreplacedialogcreate>\&.
.RE
.LP
.B
getData(This::wxFindReplaceDialog()) -> wxFindReplaceData() (see module wxFindReplaceData)
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxfindreplacedialog\&.html#wxfindreplacedialoggetdata>\&.
.RE
.LP
.B
destroy(This::wxFindReplaceDialog()) -> ok
.br
.RS
.LP
Destroys this object, do not use object again
.RE
